Bug 116334 - ksysguardd: numerical sysctl 7 2 1 is obsolete.
ksysguardd: numerical sysctl 7 2 1 is obsolete.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
http://bugs.kde.org/show_bug.cgi?id=7...
:
Depends On:
Blocks: FC2Target FC3Target
  Show dependency treegraph
 
Reported: 2004-02-20 00:29 EST by Aleksey Nogin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 12:44:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2004-02-20 00:29:19 EST
In the 2.6 kernel, the numerical sysctl interface is obsoleted (the
/proc/sys interface is supposed to be used instead) - see
http://marc.theaimsgroup.com/?t=105788803400003&r=1&w=2

When running ksysguard, I see "ksysguardd: numerical sysctl 7 2 1 is
obsolete." messages in my kernel log.

Also filed upstream as http://bugs.kde.org/show_bug.cgi?id=75688
Comment 1 Ngo Than 2004-09-23 12:44:40 EDT
i'm closing this as "NOTABUG", please take a look at
http://bugs.kde.org/show_bug.cgi?id=75688

Note You need to log in before you can comment on or make changes to this bug.